/*#3 ADDED CSS RESET*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*#4 ADD GOOGLE FONT*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*#5 NAV DUPLICATION + STICKY + OTHER MOD*/
nav {
	display: inline-block;
	width: 100%;
	height: 7vh;
	position: sticky;
	top: 0;
	background-color: white;
	border-bottom: 1px solid;
	z-index: 1;
}

/*TOP MOST LOGO*/
#logo {
	display: inline-block;
	float: left;
	height: 100%;
	margin: 14px;
	margin-left: 3%;
	border-bottom: 0;
}

.right-nav {
	float: right;
	margin-right: 3%;
	margin-left: 14px;
	margin-top: 14px;
	margin-bottom: 0;
}

.nav {
	display: inline;
	height: 100%;
	vertical-align: center;
	font-size: 25px;
}

.nav-logo, .nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
}

/*#6 TUITT BUTTON MANIPULATION*/
.tuitt-button {
	background-color: #c2195b;
	color: white;
	border-radius: 100px;
	height: 40px;
	width: 150px;
	top: 0;
}

/*#7 ADD BACKGROUND IMAGE*/
#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center center;

}

/*#8 BACKGROUND COLOR & OPACITY: .front-bg */
.front-bg {
	background-color: black;
	height: 45vh;
	background-position: center center;
	height: 100%;
	opacity: 73%;
	border: 0;
	padding: 0;
}

/*#9 FONT ZILLA SLAB*/
.title, .title-2{
	font-family: 'Zilla Slab', sans-serif;
	font-size: 40px;

}

/*#10 PRE FOOTER BACKGROUND COLOR*/
.pre-footer {
	background-color: #f7fbfb;
}

/*#11 BOOK BUTTON COLOR*/
.book-button {
	background-color: #336589;
	border-radius: 100px;
	height: 40px;
	width: 150px;
	border: 0px solid;
	font-weight: bold;
	color: white;
}

/*#12 FOOTER ALIGNMENT*/
footer {
	text-align: center;
	font-size: 20px;
}

/*OTHER ADDITIONAL ADJUSTMENTS*/

.title {
	color: white;
	margin-left: 45%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 3%;
	text-align: right;
}

.subtitle {
	color: white;
	margin-left: 55%; 
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 3%;
	text-align: right;
	font-size: 20px;
}

/*SECTION*/

.intro {
	height: 45vh;
	text-align: center;
	padding-top: 10%;
}

.pre-footer {
	height: 45vh;
	text-align: center;
	padding-top: 10%;
}


/*JUSTIFYING TEXTS*/

.intro-description {
	text-align: justify;
	margin: 30px;
	padding: 30px;
	font-size: 20px;
}

.prefooter-description {
	text-align: justify;
	margin: 30px;
	padding: 30px;
	font-size: 20px;
}


/*APPLY BUTTON*/
.apply-button {
	background-color: #c2195b;
	color: white;
	border-radius: 100px;
	height: 40px;
	width: 180px;
	background-position: center	center;
	border: 0px solid;
	font-weight: bold;
	margin-right: 3%;
	margin-top: 35px;
	margin-bottom: 35px;
	margin-left: 82%;
}
